[gridengine users] Supported RHEL version

Tomas Vaisar tvaisar at u.washington.edu
Fri May 15 13:46:12 UTC 2015


Hi,
We are replacing our very aged cluster which used to run SGE and want to 
move to SoGE on the new cluster. I was wondering whether RHEL 7.0 is 
supported by SoGE.  I only saw reference to RHEL 6.5 in the info about 
SoGE.

Thanks for advice,

Tomas


More information about the users mailing list